Bug 830188 - [abrt] gnome-power-manager-3.4.0-1.fc17: __GI___poll: Process /usr/bin/gnome-power-statistics was killed by signal 11 (SIGSEGV)
[abrt] gnome-power-manager-3.4.0-1.fc17: __GI___poll: Process /usr/bin/gnome-...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
17
ppc64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:1c039effd4956c1b72434f3777e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 09:38 EDT by Karsten Hopp
Modified: 2013-02-07 09:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-07 09:30:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.80 KB, text/plain)
2012-06-08 09:39 EDT, Karsten Hopp
no flags Details
File: maps (22.03 KB, text/plain)
2012-06-08 09:39 EDT, Karsten Hopp
no flags Details
File: dso_list (5.76 KB, text/plain)
2012-06-08 09:39 EDT, Karsten Hopp
no flags Details

  None (edit)
Description Karsten Hopp 2012-06-08 09:38:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-power-statistics
comment:        select energy statistics in the gnome systemtools menu
crash_function: __GI___poll
executable:     /usr/bin/gnome-power-statistics
kernel:         3.3.4-5.fc17.ppc64
pid:            1901
pwd:            /etc/yum.repos.d
time:           Fr 08 Jun 2012 13:04:10 CEST
uid:            0
username:       root
var_log_messages: Jun  8 13:04:11 power03 abrt[1905]: Saved core dump of pid 1901 (/usr/bin/gnome-power-statistics) to /var/spool/abrt/ccpp-2012-06-08-13:04:10-1901 (31981568 bytes)

backtrace:      Text file, 26421 bytes
dso_list:       Text file, 5903 bytes
maps:           Text file, 22554 bytes

build_ids:
:9776527f9c6366666d9c14e502eafe5729ef7fc8
:d45e04521b2280ae3345f80ab50ac59ba56e85b0
:f33c37e4fa990b55b809171a59a56fb50617ec26
:1f50376f66b5ebc8453b5fefce7075a065c407c6
:f9a6c0417909546cf9e625e8b3d07daa98818351
:109a16e06e83f6ca9b23f718b0e0820623c056a5
:92bd76d14e70e3ffd53643ab71ba80f1d200680d
:4a5f98421eb7aec8bc4ad7cb7bbd3503d9f64196
:992456b8750ed67aacf97110cd9e25c9192d9722
:8b1c46d105a8b0e3707d5304ff04997f23a3478c
:431b8a96e95768069e7b63058e0f09c82b985e29
:8c488300b25abdc7b3255be7aa222ecb3814b99b
:6174009c400c7bae987e3458df4067a618cbf21f
:753c993b651f8f3a6cfe0c39eafef06fb25fa3c4
:936f12a659a508bf95b95021d87a004df2fdcdb3
:2d8e89bce16070bc54f84dc7ba64c3f233b7f2f6
:191deadf7550f608f07f8f04c97687ae95edfb9d
:7174a98e65f3fa40a88b80c6d96b108bbb220ff7
:1dad9fc93b0de1e22f13b96c57c9282ab6dacb76
:473cbf9de98ff213f2f922bb5e9847bf4d866d8c
:30a87351e99ad084ddf61bba4588434a1f1785e6
:3e40706ca918ddaf5157b4f3dd3d3c2ed6b6d3aa
:de77151c3f6bf96042628b97de6d4be8193a6b6f
:47b9507df314a1d51b74d0caf3a5a714e2361069
:b524117d64b1747d5dd083243a87ac9364172b98
:803d943742fcf9a280b85f0b98e0854ba2817e50
:5a6253176d81e75ef7d8b341c5e833157f0b8c8b
:a14a10983ad86ae9bda66846c3771b45ecc21398
:08fac814cab32f6e897f7f5005ebad3b715543fa
:4a9cb3242e5d90be24c954a63834ee34b8f8ba21
:d4e886219acb351e81819975ea8bff21bf4a5e67
:fb4f76693b8e93055c9697ba773330f08042e921
:05f1c7e99856c4484c2fa3789e1c0cf6ffd76510
:f99bca7a51ee6ab7ac890019d0d203af1e1343d4
:3d39fa1a597872da0df286d0fbff4a71b95d7dfa
:bb6df6d471b35325da1faa5e6231ad1c001f6340
:8b7f0817fed76d297e5bebae06298cdcd664fb61
:e526fa7569cdf8e83513ce08f8ac9841bc7fa10c
:2aa80159cb3df900dc21aa7e2f1e47a2581df122
:b82b888ee3f0335828a4bd7bc228decbccbc45a6
:86c056ac4acaa5a70fa7dd7fc8afbcf9890a8179
:84ea79c49e21a8cf1d615a071a221103dbe8f6d9
:1eb1acdb974cbf726252bf2c1a6c39ac1e234025
:d53bf74eb7d0e52eb79d53cb70d79adc0fe99eca
:82b82df41a759789f1f35b9c4a381e55e372751c
:19d4c931237ad6d0eac91a5a615218baff40b23d
:aa1cb970c0b4cc9370330a950611242c3c9c54f1
:f1e430bc4352d8daf153226647f70fdb4cd9ce1e
:6ed1b057f324e2049906a707a6267b0af5ed4f14
:a592c4fe0dab67baa37e81f20c258c7df6db8168
:38d4b27253f2137ec92ae1574ff8e4eb845acd6a
:d7f4e7ccb5beee8c25d3fdb211415e6e5b35f3b3
:25639831d220710ec67d611de9780b862d871665
:6e3b185c6372730a7f7891ebc68276ff6052b0ab
:d80c02f703f6c434c9df053f1510d5eee9edfb1d
:862c46bab8222a403816b54bd3e0ddd909be0ad8
:019d37c17d6a06a598983503f0c6c504ccc278b2
:7b103662c8f1e691af3c2ec64e798be7a6278dff
:f2ced79506d4b1d0530ec9133d2f60725ec6e5c4
:d91d7afbb81d7d91cc2ff9c78796f15a4f3882ce
:8e9a4d0804d9274800015d29c5dd00beb625f28b
:83ce74d06eefc900adfb505ea549ca1625f060fe
:726edc81482628d6ad08229c171c348b8912ae7c
:3bf0a3597c65e12afc478272dd32dceb34c18913
:3f407b84932892aa3653829b99279f36cb91c787
:1160415260fe70eb8b1f8b330c0575f0f8847f3a
:78947a4772a3fbfc66853115dfc8196449e27093

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/root/1

core_backtrace:
:992456b8750ed67aacf97110cd9e25c9192d9722 0x15ba78 - libgtk-3.so.0 -
:f33c37e4fa990b55b809171a59a56fb50617ec26 0xa7cc - [exe] -
:05f1c7e99856c4484c2fa3789e1c0cf6ffd76510 0x1e0bc .g_cclosure_marshal_VOID__VOID libgobject-2.0.so.0 -
:05f1c7e99856c4484c2fa3789e1c0cf6ffd76510 0x1b4a4 .g_closure_invoke libgobject-2.0.so.0 -
:05f1c7e99856c4484c2fa3789e1c0cf6ffd76510 0x349e8 - libgobject-2.0.so.0 -
:05f1c7e99856c4484c2fa3789e1c0cf6ffd76510 0x3e0cc .g_signal_emit_valist libgobject-2.0.so.0 -
:05f1c7e99856c4484c2fa3789e1c0cf6ffd76510 0x3e250 .g_signal_emit libgobject-2.0.so.0 -
:109a16e06e83f6ca9b23f718b0e0820623c056a5 0x103bf0 .g_application_register libgio-2.0.so.0 -
:109a16e06e83f6ca9b23f718b0e0820623c056a5 0x104540 .g_application_run libgio-2.0.so.0 -
:f33c37e4fa990b55b809171a59a56fb50617ec26 0x4fb0 - [exe] -
:6e3b185c6372730a7f7891ebc68276ff6052b0ab 0x4f5f4 .generic_start_main.isra.0 libc.so.6 -
:6e3b185c6372730a7f7891ebc68276ff6052b0ab 0x4f7f0 .__libc_start_main libc.so.6 -
:- 0x0 - - -

environ:
:'VNCDESKTOP=power03.str.redhat.com:1 (root)'
:SSH_AGENT_PID=1045
:XDG_SESSION_ID=1
:HOSTNAME=power03.str.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=linux
:HISTSIZE=1000
:IMSETTINGS_MODULE=none
:USER=root
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/run/user/root/keyring-JJX8Cv/ssh
:MAIL=/var/spool/mail/root
:PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin:/root/bin
:QT_IM_MODULE=xim
:PWD=/etc/yum.repos.d
:XMODIFIERS=@im=none
:LANG=de_DE.UTF-8
:LINES=24
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/root
:LOGNAME=root
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-REUwACpKwy,guid=611f9cad9ae82dadff0439c60000059b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/root
:DISPLAY=:1.0
:GTK_IM_MODULE=gtk-im-context-simple
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/921,unix/unix:/tmp/.ICE-unix/921
:GNOME_KEYRING_CONTROL=/run/user/root/keyring-JJX8Cv
:GPG_AGENT_INFO=/run/user/root/keyring-JJX8Cv/gpg:0:1
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-power-statistics.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1901
:DESKTOP_STARTUP_ID=gnome-panel-1146-power03.str.redhat.com-gnome-power-statistics-8_TIME2057509

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 16082                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       16082                16082                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0200000
:1:/root/.vnc/power03.str.redhat.com:1.log
:pos:	33742
:flags:	0202001
:2:/root/.vnc/power03.str.redhat.com:1.log
:pos:	33742
:flags:	0202001
:3:socket:[23242]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[24953]
:pos:	0
:flags:	02004002
:6:socket:[23992]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[23245]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[23246]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
Comment 1 Karsten Hopp 2012-06-08 09:39:17 EDT
Created attachment 590440 [details]
File: backtrace
Comment 2 Karsten Hopp 2012-06-08 09:39:19 EDT
Created attachment 590441 [details]
File: maps
Comment 3 Karsten Hopp 2012-06-08 09:39:21 EDT
Created attachment 590442 [details]
File: dso_list
Comment 4 Phil Knirsch 2013-02-07 09:30:35 EST
Works fine in Fedora 18 on ppc64. Closing as currentrelease.

Thanks & regards, Phil

Note You need to log in before you can comment on or make changes to this bug.